dataSourceName=entaxy.esb.db_connector
osgi.jdbc.driver.name=PostgreSQL JDBC Driver
serverName=db-postgres
portNumber=5432
databaseName=db_connector_test
user=entaxy
password=entaxy
pool=dbcp2
xa=true
jdbc.pool.maxTotal=100
